/*
SmartPhone CSS
*/
/*
============================================================copy
*/
@media (max-width: 767px) {
/*
============================================================copy
*/

/*
============================================================SPにむけて文字サイズリセット
*/
h1,h2,h3,h4,h5,h6{
	/*color:blue;*/
	font-size:16px;
	}

body,div,p,li,dt,dd{
	font-size:14px;
	line-height:1.8em;
	}
section h2{
	margin:0 auto;
	}
section h2 img{
	width:auto;
	height:40px;
	}

.pc{display:none;}
.smt{display: block;}

/*
============================================================header
*/
header h1 img{
	width:60%;
	height: auto;
	}
div#fixNav h1 img{
	width:40%;
	height: auto;
	}
/*
============================================================topics
*/
section#topics{
	padding:50px 0;
	}
section#topics h2 img{
	width:auto;
	height:40px;
	}

section#topics ul li{
	width:48%;
	}
section#topics ul li a{
	display:block;
	text-align: center;
	}
section#topics ul li img{
	width:80%;
	margin:0 auto 10px auto;
	}
section#topics ul li div.tpBlock{
	display:inline-block;
 	width : 100%;
	margin-left:auto;
	}
section#topics ul li div.tpBlock p{
	text-align:center;
	}
section#topics ul li div.tpBlock p.date{
	text-align:center;
	}

/*
============================================================News
*/
section#news{
	padding:50px 0;
	}
section#news h2 img{
	width:auto;
	height:40px;
	}

section#news ul li{
	margin:0;padding:10px;
	width:48%;
	display:inline-block;
	vertical-align: top;
	}

/*
============================================================Collection
*/
section#collection{

	}
section#collection img{

	}
section#collection h2{
	position:absolute;
	top:25%;
	left:0;right:0;
	}
section#collection div{
	position:relative;
	bottom:auto;
	margin:20px auto 0 auto;
	}
section#collection div p{
	color:#000;
	margin:0 auto 40px auto;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#bfffffff,EndColorStr=#bfffffff);
	background-color: rgba(255, 255, 255, 1.00);
	}
section#collection div ul{

	}
section#collection div ul li{
	display:block;
	margin:5px auto;
	}

/*
============================================================Story
*/
section#story{
	margin-bottom:60px;
	}
section#story h2{
	}
section#story h2 img{
	width:auto;
	height:40px;
	}
section#story ul{

	}
section#story ul li{
	margin:0;padding:0;
	width:100%;
	}
section#story ul li:nth-child(1),
section#story ul li:nth-child(2){
	float:none;
	}

section#story ul li:nth-child(2) div{
	margin-top:0px;
	margin-bottom:40px;
	}
section#story ul li:nth-child(1) p{
	font-size:16px;
	}

section#story #storyDetail{
	display: none;
	border:1px solid #eee;
	padding:40px;
	width:90%;
	max-width:500px;
	margin:0 auto;
	}
section#story #storyDetail p{
	text-align:left;
	}
section#story #storyDetail p br{
	display:none;
	}
section#story #storyDetail p br.sp{
	display:block;
	}
section#story #storyDetail a#btnStoryClose{
	margin-top:40px;
	display:block;
	}

/*
============================================================fourSisters
*/

section#fourSisters div{
	width:90%;
	max-width:550px;
	text-align: left;
	margin:0 auto 0px auto;
	}
section#fourSisters div p{
	text-align: left;
	}
section#fourSisters div p br{
	display:none;
	}
section#fourSisters img.spFourSis{
	width:100%;
	}
section#fourSisters ul{
	margin:10px auto 0px auto;padding:0;
	width:100%;
	max-width:897px;
	}
section#fourSisters ul li{
    height: 340px;
	}
section#fourSisters ul li p{
	font-size:14px;
	}
section#fourSisters ul li p img{
	display:block;
	margin-bottom:20px;
	}
	section#fourSisters ul li:nth-child(1){width:48.0%;}
	section#fourSisters ul li:nth-child(2){width:48.0%;}
	section#fourSisters ul li:nth-child(3){width:48.0%;}
	section#fourSisters ul li:nth-child(4){width:48.0%;}

/*
============================================================hairMake
*/
section#hairMake{
	margin-bottom:60px;
	}
section#hairMake ul{
	margin:0;padding:0;
	}
section#hairMake ul li{
	margin:0;padding:0;
	width:100%;
	}
section#hairMake ul li:nth-child(1){
	float:none;
	position:relative;
	}
section#hairMake ul li:nth-child(2){
	float:none;
	}

section#hairMake ul li:nth-child(2) div{
	margin-top:0;
	padding-top:0;
	}



/*
============================================================Shops
*/
section#shops{
	
	}
section#shops h2{
	top:40%;
	}
section#shops h2 img{
	width:auto;
	height:40px;
	}
section#shops a{
	position:absolute;
	top:70%;
	left:0;right:0;
	}

/*
============================================================faq
*/
section#faq{

	}
section#faq h2 img{
	width:auto;
	height:40px;
	}
section#faq p{
	font-size:18px;
	}
section#faq ul{
	margin-top:40px;
	}
section#faq ul li{
	font-size:14px;
	display: block;
	border:1px solid #ccc;
	padding:5px;
	margin:5px auto;
	width:100%;
	max-width:300px;
	}

/*
============================================================icon
*/

section#icon{

	}
section#icon ul{
	margin:40px auto 0 auto;
	padding:0;
	}
section#icon ul li{
	display:inline-block;
	width:30%;
	vertical-align: bottom;
	text-align:center;
	padding:0 0 20px 0;
	}
section#icon ul li p{
	font-size:10px;
	}

/*
============================================================fixPageup
*/

a#fixPageup{
	position:fixed;
	bottom:0;
	right:0;
	width:70px;
	right:-10px;
	}

/*
============================================================footer
*/


footer{
	background:#000;
	padding:40px 5% 65px 5%;
	position: relative;
	}
footer > a{
	position: absolute;
	top:-50px;
	left:0;right:0;
	margin:0 auto;
	}
footer div{
	max-width:897px;
	margin:0 auto;
	padding:0;
	text-align: left;
	position: relative;
	}
footer div h2{
	
	}
footer ul{
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 0;padding:0;
	width:50%;
	}
footer ul:nth-child(4){
	width:100%;
	}
footer ul li{

	}
footer ul li a{
	color:#fff;
	display:block;
	height:3em;
	}

footer ul:nth-child(5){
	width:auto;
	position:absolute;
	right:0;
	top:-5px;
	margin:0;
	padding:0;

	}
footer ul:nth-child(5) li{
	font-size:22px;
	display:inline-block;
	margin-right:1em;
	}
footer ul:nth-child(5) li:last-child{
	margin-right:0;
	}

/*
============================================================copy
*/
}